@charset 'shift_jis';

/********** wrapper **********/
#sub-wrapper-inner{
	top:-30px;
	background:none;
}

/********** kodawari **********/
#kodawari{
	width:700px;
	margin:30px 0 0;
}
#kodawari h2{
	min-height:53px;
	margin:0 0 17px;
	padding:0 30px;
	line-height:2.1;
	font-weight:normal;
	background:url("https://kuradukuri.itembox.design/item/images/common/t-bg.png") no-repeat 0 0;
}

/********** �`���� **********/
#kodawari .intro p{
	margin:0;
	padding:10px 20px 32px;
	line-height:1.7;
}
#kodawari .intro ul{
	list-style:none;
	margin:0;
	padding:0 0 28px;
}
#kodawari .intro ul li{
	float:left;
}

/********** �����o�� **********/
#kodawari h3{
	margin:0;
	padding:0;
	line-height:1.7;
}

/********** �Z�N�V�������� **********/
#kodawari .section-txt{
	padding:10px 20px;
}
#kodawari .section-txt p{
	margin:1em 0 1.35em;
	line-height:1.7;
}

/********** �����o�� **********/
#kodawari h4{
	margin:0 0 15px;
	text-align:center;
}

/**********  **********/
#kodawari .pro_img{
	margin:20px 0 ;
}


/********** �Z�N�V����1 **********/
#kodawari .section1 .subsection{
	width:660px;
	margin:0 auto;
}
#kodawari .section1 .subsection-txt{
	padding:0 0 10px;
	line-height:1.7;
}

#kodawari .section1 .section-txt_l{
	width:440px;
	float:left;
}

#kodawari .section1 .subsection-txt p{
	margin:0 0 1em;
}
#kodawari .section1 .img-subsection{
	float:left;
	width:250px;
}
#kodawari .section1 .txt-subsection{
	float:right;
	width:390px;
	padding:0 0 0 0;
}
#kodawari .section1 .txt-subsection h5{
	margin:0 0 10px;
}
#kodawari .section1 .txt-subsection .txt-subsection-box{
	padding:0 0 18px;
}
#kodawari .section1 .txt-subsection .thumb{
	float:left;
	padding:2px 0 0;
}
#kodawari .section1 .txt-subsection .txt{
	float:right;
	width:290px;
}
#kodawari .section1 .txt-subsection .txt p{
	margin:0;
	line-height:1.7;
}
#kodawari .section1 .end-txt{
	padding:0 20px;
}
#kodawari .section1 .end-txt p{
	line-height:1.7;
}

#kodawari .btn-pagetop{
	text-align:right;
	padding:0 0 30px;
}

#kodawari .section1 .pro_img{
	float:right;
}


/********** �Z�N�V����2 **********/
#kodawari .section2{
	padding:0 0 40px;
}
#kodawari .section2 .section2-box{
	padding:0 20px;
}
#kodawari .section2 .img-tenchi001{
	padding:20px 0 30px;
}
#kodawari .section2 .section-txt{
	padding:10px 0;
}
#kodawari .section2 h5{
	margin:0;
}
#kodawari .section2 .subsection1{
	padding:0 0 35px;
}
#kodawari .section2 .subsection1 .thumb{
	float:left;
}
#kodawari .section2 .subsection1 .txt-content{
	float:right;
	width:480px;
}
#kodawari .section2 .subsection1 .txt-content p{
	margin:0;
	padding:20px 15px;
	line-height:1.8;
}
#kodawari .section2 .subsection2{
	padding:0 0 35px;
}
#kodawari .section2 .subsection2 .thumb{
	float:right;
}
#kodawari .section2 .subsection2 .txt-content{
	float:left;
	width:480px;
}
#kodawari .section2 .subsection2 .txt-content p{
	margin:0;
	padding:20px 15px 0;
	line-height:1.7;
}
